doctype html
head
  meta(charset='utf-8')
  title Dinasty 8
  meta(content='width=device-width, initial-scale=1.0' name='viewport')
  meta(content='' name='keywords')
  meta(content='' name='description')
  link(href='assets/img/favicon.png' rel='icon')
  link(href='assets/img/apple-touch-icon.png' rel='apple-touch-icon')
  link(href='https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700' rel='stylesheet')
  link(href='assets/lib/bootstrap/css/bootstrap.min.css' rel='stylesheet')
  link(href='assets/lib/font-awesome/css/font-awesome.min.css' rel='stylesheet')
  link(href='assets/lib/animate/animate.min.css' rel='stylesheet')
  link(href='assets/lib/ionicons/css/ionicons.min.css' rel='stylesheet')
  link(href='assets/lib/owlcarousel/assets/owl.carousel.min.css' rel='stylesheet')
  link(href='assets/css/style.css' rel='stylesheet')

.click-closed

include navbar
+navbar

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Nuestras Propiedades Exclusivas
          span.color-text-a Propiedades
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | Propiedades
// / Intro Single End /

// / Property Grid Star /
section.property-grid.grid
  .container
    .row
      .col-sm-12
        .grid-option
          form
            select.custom-select
              option(selected='') Todo
              option(value='1') Lo Nuevo
              option(value='2') Alquiler
              option(value='3') Ventas
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-1.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-3.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-6.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Venta | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-7.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Venta | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Cama
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-8.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
      .col-md-4
        .card-box-a.card-shadow
          .img-box-a
            img.img-a.img-fluid(src='assets/img/property-10.jpg' alt='')
          .card-overlay
            .card-overlay-a-content
              .card-header-a
                h2.card-title-a
                  a(href='#')
                    | 204 Mount
                    br
                    |  Olive Road Two
              .card-body-a
                .price-box.d-flex
                  span.price-a Alquiler | $ 12.000
                a.link-a(href='#')
                  | Click here to view
                  span.ion-ios-arrow-forward
              .card-footer-a
                ul.card-info.d-flex.justify-content-around
                  li
                    h4.card-info-title Area
                    span
                      | 340m
                      sup 2
                  li
                    h4.card-info-title Camas
                    span 2
                  li
                    h4.card-info-title Baños
                    span 4
                  li
                    h4.card-info-title Garajes
                    span 1
    .row
      .col-sm-12
        nav.pagination-a
          ul.pagination.justify-content-end
            li.page-item.disabled
              a.page-link(href='#' tabindex='-1')
                span.ion-ios-arrow-back
            li.page-item
              a.page-link(href='#') 1
            li.page-item.active
              a.page-link(href='#') 2
            li.page-item
              a.page-link(href='#') 3
            li.page-item.next
              a.page-link(href='#')
                span.ion-ios-arrow-forward
// / Property Grid End /

include footer
+footer

a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
